.cam-form td {
	vertical-align:top;
	
}

.validationError {
	color:red;	
}

.cam-td {vertical-align:top;
	padding-right:15px;
	border-right: 1px dotted grey;
	}
.cam-td-2 {vertical-align:top;
	padding-left:15px;
	}